#wa-compimage-jbmrnnmb54r86w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-jbmrnnmb54rfyw {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbmrqtp25kloc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jbmrqtp25klpmo {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jbmrnnmb220ucw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbmrnnmb220ucw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbmrnnmb220ucw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbmrqtp25kj1fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbmrqtp25kj1fs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbmrqtp25kj1fs>.wa-container-vspacer {height:0px;}
#wa-comptext-jbmrnnmb5l3ow0 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jbmrnnmb5l3vqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmrnnmb5l47lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmrnnmb5l49go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmrqtp23bvkog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmrqtp23bvqag {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-container-jbmrqqz05den0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbmrqqz05den0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbmrqqz05den0g>.wa-container-vspacer {height:0px;}
#wa-container-jbmrqton5deok0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbmrqton5deok0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbmrqton5deok0>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tds4g {margin:0px 0px;}
#wa-row-jbmrnnmb3tds4g>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsf4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsf4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdskg {margin:0px 0px;}
#wa-row-jbmrnnmb3tdskg>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsps {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsps>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsv4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsv4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdt5s {margin:0px 0px;}
#wa-row-jbmrnnmb3tdt5s>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdtb4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdtb4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3th2pk>.wa-item-rowspacer {height:10px;}
#wa-row-jbmrnnmb3th44w>.wa-item-rowspacer {height:25px;}
#wa-row-jbmrnnmb3th5aw>.wa-item-rowspacer {height:5px;}
#wa-row-jbmrqton3d3cds {margin:0px 0px;}
#wa-row-jbmrqton3d3cds>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3ckw {margin:0px 0px;}
#wa-row-jbmrqton3d3ckw>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3ab4>.wa-item-rowspacer {height:10px;}
#wa-row-jbmrqtp23d3ai8 {margin:0px 0px;}
#wa-row-jbmrqtp23d3ai8>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3apc>.wa-item-rowspacer {height:25px;}
#wa-row-jbmrqtp23d3b00 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b00>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b74 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b74>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bsg {margin:0px 0px;}
#wa-row-jbmrqtp23d3bsg>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bw0 {margin:0px 0px;}
#wa-row-jbmrqtp23d3bw0>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3c6o>.wa-item-rowspacer {height:50px;}
#wa-row-jbmrqtp23d3cog {margin:0px 0px;}
#wa-row-jbmrqtp23d3cog>div {padding: 0px 0px;}
#wa-sub-container-jbmrqqz45dej5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmrqqz45dej5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmrqqz45dej5k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmrqton5dern4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmrqton5dern4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmrqton5dern4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmrqtp25dew9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmrqtp25dew9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmrqtp25dew9s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmrqtp25df04o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmrqtp25df04o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmrqtp25df04o>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tds4g {margin:0px 0px;}
#wa-row-jbmrnnmb3tds4g>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsf4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsf4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdskg {margin:0px 0px;}
#wa-row-jbmrnnmb3tdskg>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsps {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsps>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsv4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsv4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdt5s {margin:0px 0px;}
#wa-row-jbmrnnmb3tdt5s>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdtb4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdtb4>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3cds {margin:0px 0px;}
#wa-row-jbmrqton3d3cds>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3ckw {margin:0px 0px;}
#wa-row-jbmrqton3d3ckw>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3ai8 {margin:0px 0px;}
#wa-row-jbmrqtp23d3ai8>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b00 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b00>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b74 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b74>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bsg {margin:0px 0px;}
#wa-row-jbmrqtp23d3bsg>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bw0 {margin:0px 0px;}
#wa-row-jbmrqtp23d3bw0>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3cog {margin:0px 0px;}
#wa-row-jbmrqtp23d3cog>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tds4g {margin:0px 0px;}
#wa-row-jbmrnnmb3tds4g>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsf4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsf4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdskg {margin:0px 0px;}
#wa-row-jbmrnnmb3tdskg>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsps {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsps>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsv4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsv4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdt5s {margin:0px 0px;}
#wa-row-jbmrnnmb3tdt5s>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdtb4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdtb4>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3cds {margin:0px 0px;}
#wa-row-jbmrqton3d3cds>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3ckw {margin:0px 0px;}
#wa-row-jbmrqton3d3ckw>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3ai8 {margin:0px 0px;}
#wa-row-jbmrqtp23d3ai8>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b00 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b00>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b74 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b74>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bsg {margin:0px 0px;}
#wa-row-jbmrqtp23d3bsg>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bw0 {margin:0px 0px;}
#wa-row-jbmrqtp23d3bw0>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3cog {margin:0px 0px;}
#wa-row-jbmrqtp23d3cog>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tds4g {margin:0px 0px;}
#wa-row-jbmrnnmb3tds4g>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsf4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsf4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdskg {margin:0px 0px;}
#wa-row-jbmrnnmb3tdskg>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsps {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsps>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdsv4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdsv4>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdt5s {margin:0px 0px;}
#wa-row-jbmrnnmb3tdt5s>div {padding: 0px 0px;}
#wa-row-jbmrnnmb3tdtb4 {margin:0px 0px;}
#wa-row-jbmrnnmb3tdtb4>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3cds {margin:0px 0px;}
#wa-row-jbmrqton3d3cds>div {padding: 0px 0px;}
#wa-row-jbmrqton3d3ckw {margin:0px 0px;}
#wa-row-jbmrqton3d3ckw>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3ai8 {margin:0px 0px;}
#wa-row-jbmrqtp23d3ai8>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b00 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b00>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3b74 {margin:0px 0px;}
#wa-row-jbmrqtp23d3b74>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bsg {margin:0px 0px;}
#wa-row-jbmrqtp23d3bsg>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3bw0 {margin:0px 0px;}
#wa-row-jbmrqtp23d3bw0>div {padding: 0px 0px;}
#wa-row-jbmrqtp23d3cog {margin:0px 0px;}
#wa-row-jbmrqtp23d3cog>div {padding: 0px 0px;}
}
